.mod-articles-category-group
{
display:none;
}


@font-face {
  font-family: 'Conv_MyriadPro-It';
  src:   url('https://culturelekringroden.nl/font/MyriadPro-It.eot');
  src:   url('https://culturelekringroden.nl/font/MyriadPro-It.eot?#iefix') format('embedded-opentype'),
    url('https://culturelekringroden.nl/font/MyriadPro-It.woff') format('woff'),
    url('https://culturelekringroden.nl/font/MyriadPro-It.ttf') format('truetype'),
    url('https://culturelekringroden.nl/font/MyriadPro-It.svg#Conv_MyriadPro-It') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_MyriadPro-Semibold';
  src:   url('https://culturelekringroden.nl/font/MyriadPro-Semibold.eot');
  src:   url('https://culturelekringroden.nl/font/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
    url('https://culturelekringroden.nl/font/MyriadPro-Semibold.woff') format('woff'),
    url('https://culturelekringroden.nl/font/MyriadPro-Semibold.ttf') format('truetype'),
    url('https://culturelekringroden.nl/font/MyriadPro-Semibold.svg#Conv_MyriadPro-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_MyriadPro-Regular';
  src:   url('https://culturelekringroden.nl/font/MyriadPro-Regular.eot');
  src:   url('https://culturelekringroden.nl/font/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('https://culturelekringroden.nl/font/MyriadPro-Regular.woff') format('woff'),
    url('https://culturelekringroden.nl/font/MyriadPro-Regular.ttf') format('truetype'),
    url('https://culturelekringroden.nl/font/MyriadPro-Regular.svg#Conv_MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_MyriadPro-Bold';
  src:   url('https://culturelekringroden.nl/font/MyriadPro-Bold.eot');
  src:   url('https://culturelekringroden.nl/font/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('https://culturelekringroden.nl/font/MyriadPro-Bold.woff') format('woff'),
    url('https://culturelekringroden.nl/font/MyriadPro-Bold.ttf') format('truetype'),
    url('https://culturelekringroden.nl/font/MyriadPro-Bold.svg#Conv_MyriadPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


.container_full
{
    /* remember to set a width */
    margin-right: auto;
    margin-left: auto;
}

.container_size 
{
    /* remember to set a width */
    margin-right: auto;
    margin-left: auto;
    max-width:1920px;
}





p, a, h1, h2, h3, h4, h5, h6
{
  font-family: 'Conv_MyriadPro-Regular', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  padding:0 auto;
  margin:0 auto;
}

html,body
{
  margin:0 auto;
  padding: 0 auto;
  overflow-y: auto;
  overflow-x: hidden;
  scrollbar-arrow-color: #4c4c4c;
  scrollbar-track-color: #4c4c4c;
  scrollbar-face-color: #cfcfcf;
  scrollbar-highlight-color: #eeeeee;
  scrollbar-3dlight-color: #cecece;
  scrollbar-shadow-color: #cecece;
  scrollbar-darkshadow-color: #cecece;
}

#wrapper
{
  width:100%;
  height:100%;
  position:absolute;
  margin:0 auto;
  z-index:2; 
  top:60px;
  max-width: 1920px;
}

#container
{
  width:1020px;
  height:710px;
  margin: 0 auto;
  position:relative;
}

#left
{
  width:760px;
  height:680px;
  float:left;
}

#leftbar
{
  width:250px;
  height:680px;
  background: url(../images/leftbar_bg.png) no-repeat;
  float:left;
}

#logo
{
  width: 250px;
  height: 125px;
  line-height:30pt;
}

#logo a
{
  color:#fff;
  text-decoration:none;
  font-size:20px;
}

#menu
{
  width: 250px;
  height: 460px;
  margin-top:40px;
  text-transform: uppercase; 
  overflow-y: auto;
  overflow-x: hidden;
  scrollbar-arrow-color: #4c4c4c;
  scrollbar-track-color: #4c4c4c;
  scrollbar-face-color: #cfcfcf;
  scrollbar-highlight-color: #eeeeee;
  scrollbar-3dlight-color: #cecece;
  scrollbar-shadow-color: #cecece;
  scrollbar-darkshadow-color: #cecece;
}

/*HOOFDMENU */
ul#accordeonck99 
{
  width:250px;
  margin-left:-25px;
}

ul#accordeonck99 li
{
  border:none;
  list-style:none;
}

ul#accordeonck99 li a
{
  font-family: 'Conv_MyriadPro-Semibold', Arial, Helvetica, sans-serif;
  font-size:16px;
  line-height:30px;
  color:#fff; 
  text-decoration:none;
}

/*V3*/
ul#accordeonmenuck103
{
  width:250px;
  margin-left:-25px;
}

ul#accordeonmenuck103 li
{
  border:none;
  list-style:none;
}

ul#accordeonmenuck103 li a
{
  font-family: 'Conv_MyriadPro-Semibold', Arial, Helvetica, sans-serif;
  font-size:16px;
  line-height:30px;
  color:#fff; 
  text-decoration:none;
}



/*SUBMENU */
ul#accordeonck99 li ul li
{
  border:none;
  list-style:none;
  margin-left:-30px;
}

ul#accordeonck99 li ul li a
{
  font-family: 'Conv_MyriadPro-Regular', Arial, Helvetica, sans-serif;
  font-size:12px;
}

/*V3*/
ul#accordeonmenuck103 li ul li
{
  border:none;
  list-style:none;
  margin-left:-30px;
}

ul#accordeonmenuck103 li ul li a
{
  font-family: 'Conv_MyriadPro-Regular', Arial, Helvetica, sans-serif;
  font-size:12px;
}




/*TWEEDE MENU */
ul.nav
{
  margin:-15px 0 0 -15px;
}

ul.nav li
{
  list-style:none;
}

ul.nav li a
{
  color:#fff;
  text-decoration:none;
  font-size:12px;
}

#social
{
  width: 250px;
  margin:15px 0 0 15px;
}

#main
{
  width:500px;
  height:680px;
  background: url(../images/main_bg.png) no-repeat;
  float:right;
}

#content
{
  width: 455px;
  height: 640px;
  color:#fff;
  padding:0 20px;
  font-size:13px;
  margin-top:28px;
  overflow-y: auto;
  overflow-x: hidden;
  scrollbar-arrow-color: #4c4c4c;
  scrollbar-track-color: #4c4c4c;
  scrollbar-face-color: #cfcfcf;
  scrollbar-highlight-color: #eeeeee;
  scrollbar-3dlight-color: #cecece;
  scrollbar-shadow-color: #cecece;
  scrollbar-darkshadow-color: #cecece;
}

/* SCROLLBALK CHROME en SAFARI */
::-webkit-scrollbar {
  width: 8px;
  padding-right:10px;
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.3); 
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: rgba(255,255,255,0.8); 
  -webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
  background: none; 
}

#content h2
{
  text-transform: uppercase;
  font-family: 'Conv_MyriadPro-Semibold', Arial, Helvetica, sans-serif;
  font-size:40px;
}

#content h3
{
  font-family: 'Conv_MyriadPro-It', Arial, Helvetica, sans-serif;
  font-size:18px;
  padding:5px 0;
}

#content h4
{
  font-family: 'Conv_MyriadPro-It', Arial, Helvetica, sans-serif;
  font-size:14px;
}

#content a
{
  font-size:13px;
  color:#cdabce;
  text-decoration:none;
  font-family: 'Conv_MyriadPro-Semibold', Arial, Helvetica, sans-serif;
}

#content a:hover
{
  color:#9e4093;
} 

#right
{
  width:250px;
  height:680px;
  background:url(../images/rightbar_bg.png) no-repeat;
  float:right;
}

#rightbar
{
  width:250px;
  height:680px;
  float:right;
  margin-top:28px;
}

#rightbar h1
{
  text-transform: uppercase;
  font-family: 'Conv_MyriadPro-Semibold', Arial, Helvetica, sans-serif;
  font-size:18px;
  color:#000;
  margin:3px 0 0 15px;
}

#rightbar ul li
{
  list-style:none;
  margin-left:-33px;
}

#rightbar ul li ul li
{
  color:#fff;
  font-family: 'Conv_MyriadPro-It', Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:20px;
}

.mod-articles-category-title
{
  color:#fff;
  font-family: 'Conv_MyriadPro-It', Arial, Helvetica, sans-serif;
  font-size:12px;
  width:100%;
}

#rightbar ul li ul li a
{
  color:#000;
  text-decoration:none;
  
  font-family: 'Conv_MyriadPro-Semibold', Arial, Helvetica, sans-serif;
  font-size:14px;
  text-transform: uppercase;
  float:left;
}

#footer
{
  width:1020px;
  height:30px;
  float:left;
  font-family: 'Conv_MyriadPro-Regular', Arial, Helvetica, sans-serif; 
  margin:10px 0 0 0;
  color:#fff;
  font-size:10pt;
}

#footer a
{
  font-family: 'Conv_MyriadPro-Semibold';
  color:#fff;
  text-decoration:none;
}

#achtergrondbg
{
  z-index:1;
  margin:0 auto;
  height:900px;
  overflow:hidden;
}